/* Sloping Edge */

.layout-23 {
    margin: 0 auto;
    max-width: 1364px;
    position: relative;
}

.layout-23--marginTop-yes {
	margin-top: 50px;
}

.layout-23--marginBottom-yes {
	margin-bottom: 50px;
}

.layout-23__slope {
    position: relative;
}

.layout-23__slope--outsideColour-purple {
	background-color: #251949;
    height: 50px;
}

.layout-23__slope--outsideColour-lightBlue {
	background-color: #D4E4F1;
    height: 50px;
}

.layout-23__slope::after {
    content: " ";
    display: block;
	left: -2.5px;
    height: 70px;
	position: absolute;
	width: 101%;
    z-index: 2;
}

.layout-23__slope--direction-upRight::after {
    transform: rotate(-2deg);
}

.layout-23__slope--direction-downRight::after {
    transform: rotate(2deg);
}

.layout-23__slope--topBottom-top::after {
	bottom: -25px;
}

.layout-23__slope--topBottom-bottom::after {
	bottom: 25px;
}

.layout-23__slope--extraSlope-yes::after {
	bottom: -30px;
    transform: rotate(-2.5deg);
}

.layout-23__slope--colour-white::after {
    background-color: #ffffff;
}

.layout-23__slope--colour-purple::after {
    background-color: #251949;
}

.layout-23__slope--colour-lightBlue::after {
    background-color: #D4E4F1;
}

.layout-23__slope--colour-orange::after {
    background-color: #f15a24;
}

@media only screen and (max-width: 580px) {
	
	.layout-23__slope--pictureBottom-yes::after {
		bottom: 20px;
	}	
}
